<form [formGroup]="form">
  <div>
      <span>Prénom</span>
      <div>
        <input type="text" formControlName="firstname" name="firstname">
      </div>

      <span>Nom</span>
      <div>
        <input type="text" formControlName="lastname" name="lastname">
      </div>

      <span>Téléphone</span>
      <div>
        <input type="number" formControlName="phone" name="phone" maxlength="10">
      </div>

      <span>Email</span>
      <div>
        <input type="text" formControlName="email" name="email">
      </div>

      <span>Activité voulue</span>
      <div>
        <select formControlName="activity" name="activity">
          <option value="">Choisissez votre activité</option>
          <option *ngFor="let activity of activities"  [value]="activity">{{ activity }}</option>

        </select>
      </div>

      <span>Disponibilités</span>
      <div>
        <select formControlName="availability" name="availability" #paxTitleSelect>
          <option value="">Choisissez une dispo</option>
          <option *ngFor="let avail of dispo" [value]="avail">{{ avail }}</option>
        </select>
      </div>
    </div>
</form>
